perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: Apache::AuthDBI.pm requirements
Date Wed, 02 Feb 2011 20:40:14 GMT
You want the mailing list.

CC'ed here.

On 02/02/11 15:16, WK wrote:
> Terr!
> 
> I had problem with Apache::AuthDBI.pm and i got such error:
> Can't locate object method "is_initial_req" via package
> "Apache2::RequestRec" at /usr/share/perl5/Apache/AuthDBI.pm line216.\n
> 
> I googled this error and found some Joe, who cured it with adding
> "require Apache2::RequestUtil;" to AuthDBI.pm (MP2 section). So did i
> and it worked for me. Maybe i made something other wrong way, but
> maybe it is helpful to others too.
> 
> I use Version: 1.07-1+lenny2 (on Debian), but i looked from CPAN ver
> 1.09 and there vas no such line too.
> 


-- 
------------------------------------------------------------------------
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C
Philip M. Gollucci (pgollucci@p6m7g8.com) c: 703.336.9354
VP Apache Infrastructure; Member, Apache Software Foundation
Committer,                        FreeBSD Foundation
Consultant,                       P6M7G8 Inc.
Sr. System Admin,                 Ridecharge Inc.

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.


Mime
View raw message